* { word-break:break-all; }
body { color:#000; font-size:16px; font-family: "Microsoft YaHei","微软雅黑",tahoma,arial,simsun,"宋体";text-align:left;background-color: #f5f5f5;}
html, body, div, ul, li, dl, dt, dd, form, input, select, h1, h2, h3, h4, h5, p { margin:0px; padding:0px; }
ul, li { list-style:none; }
img { border:0px; margin:0px; padding:0px; vertical-align: middle;}
input, select { font-size:12px; }
a:link, a:visited { color:#454545; text-decoration:none; }
a:hover { color:#0b5aa8; text-decoration:none; }
.clear { clear:both; height:1px; margin-top:-1px; overflow:hidden;font-size:0;line-height:1px }
.pointer { cursor:pointer; }
.layout_wrap { width:958px; overflow-x:hidden; }
.label { position: absolute; top: 0px; left: 0px; border: 1px solid #0b5aa8; z-index: 9999; background-color: #0000ff;color:#000; text-align:left;text-size:12px;text-weight:normal}
.label span{display:none}
.label div { position: absolute; width: 15px; height: 15px; background-color: #000000; right: 0px; bottom: 0px; clear: both;cursor:se-resize ;font-size:1px;line-height:0%}
.row:after {clear: both;}
.row:after, .row:before {display: table;content: " ";}
/*相关通用*/
label.error { color:#0b5aa8; margin:0 5px; padding-left:15px; background:url(error.gif) left no-repeat; }
.ajaxing { position: absolute; height: 36px; background:#EFEFEF url(wait-big.gif) no-repeat; padding-left: 32px;border: 1px solid #AAAAAA; }
.content_box{ min-height:40px;height:auto!important; height:40px}
.fleft,.fl{ float:left; }
.fright,.fr { float:right; }
.inline-block { display:inline-block; }
.text-center{text-align:center;}
/* 边距 */
.mt10,.mtop{margin-top:10px;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt25{margin-top:25px;}
.mt30{margin-top:30px;}
.mb10,.mbottom{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.common_border { border:1px solid #d8d8d8; }
.common_input_border { border:1px solid #D8D8D8; }
.common_bg_color { background:#f9f9f9; }
.blue_border { border:1px solid #B6C7DB; }
.layout_mtop { margin-top:5px; }
.layout_mright { margin-right:5px; }
.layout_mbottom { margin-bottom:5px; }
.layout_padding { padding:8px; }
.layout_txtcontent_border { border:1px solid #D0D0D0; }
.section{margin:20px 0;}
/*header*/
.headbar .top{background: #0b5aa8;line-height: 32px;height: 32px;color:#fff;}
.headbar .top .topnav span{margin-right:10px;color:#fff;line-height: 32px;}
.headbar .top .topnav a{color:#fff;font-size:14px;line-height: 32px;padding:0 10px;}
.headbar .top .topnav .search{padding-left:20px;background:url(images/search.png) left center no-repeat;}
.header .navbar-header{width:100%;text-align:center;padding: 32px 0;    height: 400px;}
.main-nav{border:0;margin-bottom:0;}
.logo {
    padding: 150px 0 0;
}
.xcby {
    padding: 100px 0 0;
}
.posnav{
    padding-left: 20px;
    list-style: none;
    background: #fff;
    height: 40px;
    line-height: 40px;
}
.posnav .tit{display: inline;}
.logo img{width: 100%;}
.xcby img{width: 90%;}
.navlist{background-color:#0073cc;}
.navbar-nav>li>a {color:#fff;font-size:16px;font-weight:bold;}
.nav>li>a:focus,.nav>li>a:hover,.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {color:#fff;background-color:#448aca;}
.navlist .dropdown-menu,.navlist .dropdown-menu li{min-width:100%;}
.navlist .dropdown-menu li{border-bottom: 1px solid #eeeeee;}
.navlist .dropdown-menu li:last-child {border-bottom: none;}
.navlist .dropdown-menu li a{font-size:16px;padding:5px 10px;line-height:30px;text-align:center;}
.dropdown-menu, .dropdown-menu > li > a {-webkit-border-radius: 0px;-moz-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;border-radius: 0px;font-weight: normal;}
.dropdown-menu {padding:0;border:none;-webkit-box-shadow: 0 3px 12px rgba(0,0,0,.05);box-shadow: 0 3px 12px rgba(0,0,0,.05);-webkit-transition: .25s;-o-transition: .25s;transition: .25s;}
.navbar-toggle{padding:0;}
.navbar-toggle .icon-bar{background-color:#0073cc;}
.navbar-main-two .navbar-toggle .icon-bar{background-color:#000;}
.fixednav{background:#0073cc;height: 56px;position: fixed;top: 0;width: 100%;left: 0;display:none;z-index: 9999;}
.fixednav .navbox li{float:left;width:11.111%;text-align:center;}
.fixednav .navbox li a{display:block;font-size:16px;color:#fff;font-weight:bold;height:56px;line-height:56px;text-decoration:none;}
.fixednav .navbox li:first-child a{background: url(images/ziyuan.png) 15px center no-repeat;}
.fixednav .navbox li:first-child a:hover{text-align: left;padding-left: 50px;transition: all 0.3s;}
.fixednav .navbox li.over{background-color: #448aca;}
.fixednav .navbox li a:hover {background-color: #448aca;}
/*footer*/
#footer {width:100%;background: url(images/footer.png) top center no-repeat;background-size:cover;}
#footer .qlink{border-bottom: 1px dotted #fefefe;}
#footer .qlink li{font-size: 18px;color:#fefefe;line-height: 56px;float: left;}
#footer .qlink .tit{background: url(images/quliktit.png) 8px center no-repeat;padding:0 32px; }
#footer .qlink a{font-size: 16px;color:#fefefe;line-height: 56px;display: block;padding:0 25px;}
.copyright li{color:rgba(2554,254,254,0.75);font-size: 12px;line-height: 24px;}
.footer{padding:28px 0;}
.ficon{text-align:center;}
.ficon .fpic img{max-width:100%;height:auto;}
.ficon .ftit{margin-top:5px;font-size:16px;color:#fefefe;}
#fside{width:135px;height:auto;position:fixed; _position:absolute;right: 0; _margin-top:-213px; top:30%; _top:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,50)||40)-(parseInt(this.currentStyle.marginBottom,50)||40))); font-family:Microsoft Yahei; z-index:9997;background: rgba(255,255,255,0.6);padding:7px 5px 0;}
#fside p{width: 24px;height: 24px;background: rgba(36,115,186,0.8);color: #fff;font-size: 20px;text-align: center;line-height: 24px;position: absolute;top:-10px;left: -10px;border-radius: 50%;display: block;}
.fnav li{width:135px;height:118px;}
.fnav li a {cursor: pointer;padding-top: 75px;height: 43px;line-height: 43px;text-align: center;display: block;overflow: hidden;color:#023361;font-size: 18px;}
.fnav li.fnav1 a{background: url(images/icon1.png) center top no-repeat;}
.fnav li.fnav2 a{background: url(images/icon2.png) center top no-repeat;}
.fnav li.fnav3 a{background: url(images/icon3.png) center top no-repeat;}
.fnav li.fnav4 a{background: url(images/icon4.png) center top no-repeat;}
.fnav li.fnav5 a{background: url(images/icon5.png) center top no-repeat;position: relative;}
.fnav li.fnav5 a:hover span{position: fixed;background: url(images/weixin.png) no-repeat;display: block;width: 77px;height: 78px;top: 67%;left: 90%;}

#keyword{
    width: 245px;
    height: 37px;
    padding: 0 10px;
    border: 1px solid #ccc;
    margin: 14px 0 0 19px;
    float: left;
    color:#ccc;
	font-size: 14px;
}
#search_btn{
	width: 90px;
    height: 37px;
    background: url(../img/searchbtn.png) no-repeat;
    border: none;
    float: left;
	margin: 14px 0;
}

@media (min-width: 768px){
	
    .navlist{width:100%;}
    .navbar-nav>li{min-width: 120px;text-align:center;}
	.navbar-nav>li>a{padding-top:18px;padding-bottom:18px;}
	.navbar-nav>li>a.on1{letter-spacing:4px;padding-left:30px;padding-right:30px;}
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {margin-left: 0px;}
	.bigbanner{min-height:30px;}
	.navbar-collapse.collapse {padding: 0;}
	.navbar-logo{display:none;}
}
@media (min-width: 1250px){
 	.container {
     	width: 1230px;
 	}
}
@media (max-width: 1000px){
    
}
@media (max-width: 767px){
	.bmain,.header .navbar-header{display:none;}
	.navbar{min-height: 0px;padding: 20px 0 0 0;}
	.topbanner img{max-width:100%;height:auto;min-height:50px;}
    .navbar-menu{background-color:#878a9a;}
    .navbar-logo>img{max-width:100%;height:35px;}
    .navlist li{width:auto;text-align:left;}
    .navlist .dropdown-menu li a{text-align:left;color:#fff;}
    .myCarousel{padding-top:50px;}
    .posnav .tit{display:none;}
}

/*尾部*/
#footer{width:100%;background:#0073cc;margin-top:27px;clear: both;}
.foot{height:auto; margin: 0 auto;text-align: center;padding-bottom:25px;}
.foot_nav{height:36px;line-height:36px;padding:15px 0 5px 0;color:#fff;}
.foot_nav a{font-size:15px;margin:0 5px;color:#fff;font-size:16px;font-weight:bold;}
.foot li{line-height:25px;color:#fff;}
#footer_login{margin-top:10px;text-align:center;color:#fff;}
#footer_login a{color:#fff;}

[class*="col-"]{
            padding: 5px;

}
.row {
    margin-right: -5px;
    margin-left: -5px;
}